Saxon API for .NET |

# SchemaResolver Methods

The methods of the SchemaResolver interface are listed below. For a complete list of SchemaResolver interface members, see the SchemaResolver Members topic.

#### Public Instance Methods

GetEntity | Dereference a URI returned by `GetModules` to retrieve a `Stream` containing the actual XML schema document.
GetSchemaDocuments | Given a targetNamespace and a set of location hints, return a set of schema documents.

#### See Also

SchemaResolver Interface | Saxon.Api Namespace